<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:gravity="center_vertical"
        android:layout_marginVertical="20dp" >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical" >

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_item_icon"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/temp"/>

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_item_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="9dp"
                android:textSize="15sp"
                android:textStyle="bold"
                android:textColor="@color/gray3"
                android:text="title"
                />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:orientation="horizontal"
            android:gravity="center_vertical" >
            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="14sp"
                android:textStyle="bold"
                android:textColor="@color/gray6"
                android:text="@string/progress"
                />

            <com.ama.core.architecture.widget.CustomProgressBar
                android:id="@+id/item_progress"
                android:layout_width="60dp"
                android:layout_height="5dp"
                android:layout_marginHorizontal="5dp"
                />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_item_progress"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="14sp"
                android:textStyle="bold"
                android:textColor="@color/gray6"
                android:text="(0/5)"
                />
        </LinearLayout>


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp" >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_centerVertical="true"
                android:orientation="horizontal"
                android:gravity="center_vertical" >

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/iv_reward_icon"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:src="@mipmap/task_gold"/>

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_reward_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="9dp"
                    android:textSize="16sp"
                    android:textStyle="bold"
                    android:textColor="@color/red_0b"
                    android:text="+1"
                    />

            </LinearLayout>


            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_action"
                android:layout_width="90dp"
                android:layout_height="30dp"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:layout_marginLeft="9dp"
                android:gravity="center"
                android:background="@drawable/bg_sub_task_normal"
                android:textSize="14sp"
                android:textStyle="bold"
                android:textColor="@color/white"
                android:text="@string/go_and_do"
                />
        </RelativeLayout>
    </LinearLayout>


</LinearLayout>